SDL_kmsdrmevents.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_kmsdrmevents.h:

Go to the source code of this file.

## Functions

void | KMSDRM_PumpEvents (_THIS)
void | KMSDRM_EventInit (_THIS)
void | KMSDRM_EventQuit (_THIS)

## Function Documentation

## KMSDRM_EventInit()

void KMSDRM_EventInit | ( | _THIS |  | ) |

## KMSDRM_EventQuit()

void KMSDRM_EventQuit | ( | _THIS |  | ) |

## KMSDRM_PumpEvents()

void KMSDRM_PumpEvents | ( | _THIS |  | ) |